Package twisted :: Package python :: Module context |
[frames | no frames]

## Module twisted.python.context

Classes
`ContextTracker` |
`ThreadedContextTracker` |

Function Summary
| `initThreads()`
| `installContextTracker(ctr)`

Variable Summary
`dict` | `defaultContextDict` = `{<class twisted.python.log.ILogCont...`
`method-wrapper` | `setDefault` = `<method-wrapper object at 0x815df3c>`

Variable Details

    ### defaultContextDict Type: `dict` Value:
        {<class twisted.python.log.ILogContext at 0x81a67c4>: {'isError': 0,
                                                               'system': '-'}}

    ### setDefault Type: `method-wrapper` Value:
        <method-wrapper object at 0x815df3c>

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net